<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="word.facebook" xml:space="preserve">
                <target>Auf Facebook teilen</target>
            </trans-unit>
            <trans-unit id="word.whatsapp" xml:space="preserve">
                <target>Auf WhatsApp teilen</target>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <target>Per E-Mail teilen</target>
            </trans-unit>
        </body>
    </file>
</xliff>


